Bug 1028766 - [abrt] xfwm4-4.10.1-1.fc19: strcmp: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
[abrt] xfwm4-4.10.1-1.fc19: strcmp: Process /usr/bin/xfwm4 was killed by sign...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:061f64e2cab888035a4642e7826...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 10:26 EST by Cristian Ciupitu
Modified: 2015-02-17 14:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.79 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: core_backtrace (5.43 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: dso_list (7.46 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: environ (1.66 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: maps (45.77 KB, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: open_fds (496 bytes, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details
File: var_log_messages (399 bytes, text/plain)
2013-11-10 10:26 EST, Cristian Ciupitu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 10479 None None None Never

  None (edit)
Description Cristian Ciupitu 2013-11-10 10:26:03 EST
Version-Release number of selected component:
xfwm4-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 21434d81f-b1b6-4884-9354-5dc8c765f699
crash_function: strcmp
executable:     /usr/bin/xfwm4
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 strcmp at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:164
 #1 clientTerminate at client.c:2582
 #2 terminateProcessIO at terminate.c:82
 #7 gtk_main at gtkmain.c:1257

Potential duplicate: bug 803047
Comment 1 Cristian Ciupitu 2013-11-10 10:26:10 EST
Created attachment 822091 [details]
File: backtrace
Comment 2 Cristian Ciupitu 2013-11-10 10:26:15 EST
Created attachment 822092 [details]
File: cgroup
Comment 3 Cristian Ciupitu 2013-11-10 10:26:18 EST
Created attachment 822093 [details]
File: core_backtrace
Comment 4 Cristian Ciupitu 2013-11-10 10:26:20 EST
Created attachment 822094 [details]
File: dso_list
Comment 5 Cristian Ciupitu 2013-11-10 10:26:23 EST
Created attachment 822095 [details]
File: environ
Comment 6 Cristian Ciupitu 2013-11-10 10:26:26 EST
Created attachment 822096 [details]
File: exploitable
Comment 7 Cristian Ciupitu 2013-11-10 10:26:29 EST
Created attachment 822097 [details]
File: limits
Comment 8 Cristian Ciupitu 2013-11-10 10:26:32 EST
Created attachment 822098 [details]
File: maps
Comment 9 Cristian Ciupitu 2013-11-10 10:26:35 EST
Created attachment 822099 [details]
File: open_fds
Comment 10 Cristian Ciupitu 2013-11-10 10:26:38 EST
Created attachment 822100 [details]
File: proc_pid_status
Comment 11 Cristian Ciupitu 2013-11-10 10:26:40 EST
Created attachment 822101 [details]
File: var_log_messages
Comment 12 Cristian Ciupitu 2013-11-10 10:32:14 EST
It looks like ABRT wasn't smart enough that this is a duplicate of bug #949631
although on the other hand that one was reported for Fedora 18, not 19.
Comment 13 Cristian Ciupitu 2013-11-10 10:41:03 EST
I've reported the bug upstream.
Comment 14 Fedora End Of Life 2015-01-09 15:33:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 14:10:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 16 Cristian Ciupitu 2015-02-17 14:52:11 EST
For the record, this issue still exists in Fedora 20 as bug #949631.

Note You need to log in before you can comment on or make changes to this bug.